ItemEvents.crafted('minecraft:iron_sword', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} sword`)
)
ItemEvents.crafted('moltenmetal:iron_great_sword', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} sword`)
)
ItemEvents.crafted('moltenmetal:iron_long_sword', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} sword`)
)
ItemEvents.crafted('minecraft:iron_pickaxe', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} pickaxe`)
)
ItemEvents.crafted('minecraft:iron_axe', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} axe`)
)
ItemEvents.crafted('minecraft:iron_shovel', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} shovel`)
)
PlayerEvents.advancement('minecraft:nether/root', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} nether`)
)
ItemEvents.crafted('weaponmaster:weaponkit', event => 
    event.server.runCommandSilent(`thitemstages add ${event.player.username} forge`)
)